@charset "UTF-8";

#productsBlock {
  margin: 0 0 30px 10px;
  width: 100%;
  vertical-align: top;
  float: left;
}

#productsBlock img {
  margin: 0;
  padding: 0;
}

#productsBlock table {
  border-left: 1px solid #666666;
  border-top: 1px solid #666666;
  width: 96%;
}

#productsBlock th {
  border-right: 1px solid #666666;
  border-bottom: 1px solid #666666;
  text-align: center;
  padding: 3px;
}

#productsBlock td {
  border-bottom: 1px solid #666666;
  border-right: 1px solid #666666;
  padding: 3px;
  text-align: center;
}

#productsBlock .f11 {
  font-size: 11px;
  margin: 10px 0 10px 20px;
  text-align: left;
}

#main .description {
  text-align: center;
}

#main .description h4 {
  text-indent: -1.5em;
  margin-left: 1.5em;
  text-align: left;
  color: #098722;
  font-size: 115%;
  font-weight: bold;
}

#main .description p {
  margin-top: 10px;
  margin-bottom: 30px;
  text-align: left;
}

#main .description table {
  width: 100%;
}

#main .description .td_w {
  width: 292px;
  vertical-align: top;
}

#main .description img {
  margin-top: 10px;
}